/*
*定时器事件:
*SYD8821   2018-4-13
*SYD-TEK
*
*/
#define  _RTC_HANDLER_C_
#include "softtimer.h"

struct SYD_sysRtc syd_rtc[RTCEVT_NUM] = {0};
struct SYD_HISTORY_SETTING  syd_history_setting_str;

#ifdef	RTCEVT_185S
void RTC_Evt_185s(void)
{
    RTC_EVT|=RTCEVT_185S;
}
#endif

void RTC_Evt_List(void)
{
    #ifdef	RTCEVT_185S
  
    RTC_EVT_Creat(RTCEVT_185S,185,RTC_Evt_185s,RTCEVT_DISABLE_MODE);		 //生成触发事件
  
    RTC_EVT_Start(RTCEVT_185S);
  
    #endif
}

